New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Setup

Reset setup

POST
/api/v1/setup/reset

Mark setup as incomplete so the backend can be changed on next launch.

Response Body

Successful Response

application/json
  1. response
success*Success

Whether the operation succeeded

message?Message

Human-readable result message

Default""
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/setup/reset'
Example Response200
{  "success": true,  "message": ""}